Google Android Skia CVE-2016-6701 Memory Corruption Vulnerability

Bugtraq ID: 94162
Class: Design Error
CVE: CVE-2016-6701
Remote: Yes
Local: No
Published: Nov 07 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: The vendor reported this issue.
Vulnerable: Google Pixel XL 0
Google Pixel 0
Google Nexus 9
Google Nexus 7 (2013)
Google Nexus 7 (2012)
Google Nexus 7
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Nexus 4
Google Nexus 10
Google Android 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus